.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:120.080000px;}
._2{width:140.080000px;}
._3{width:182.280000px;}
._1{width:193.440000px;}
._4{width:1357.864000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:21.680554px;}
.y12{bottom:80.362586px;}
.y2b{bottom:104.436030px;}
.y2a{bottom:136.298414px;}
.y29{bottom:163.615912px;}
.y28{bottom:195.478296px;}
.y27{bottom:222.795794px;}
.y26{bottom:259.219124px;}
.y25{bottom:300.187340px;}
.y24{bottom:327.504838px;}
.y23{bottom:359.367222px;}
.y22{bottom:386.684720px;}
.y21{bottom:423.108050px;}
.y11{bottom:464.076267px;}
.y10{bottom:491.393764px;}
.yf{bottom:518.695202px;}
.y20{bottom:523.256148px;}
.ye{bottom:546.012700px;}
.y1f{bottom:550.573646px;}
.y1e{bottom:582.436030px;}
.yd{bottom:585.535546px;}
.y1d{bottom:609.753528px;}
.y1c{bottom:641.615912px;}
.yc{bottom:653.002217px;}
.y1b{bottom:668.933409px;}
.yb{bottom:675.758769px;}
.ya{bottom:698.515321px;}
.y1a{bottom:705.340680px;}
.y9{bottom:721.287932px;}
.y8{bottom:744.044483px;}
.y19{bottom:746.324956px;}
.y18{bottom:773.626394px;}
.y7{bottom:781.286857px;}
.y17{bottom:810.049724px;}
.y30{bottom:812.330198px;}
.y6{bottom:848.753528px;}
.y2f{bottom:849.572571px;}
.y16{bottom:851.017941px;}
.y5{bottom:871.510079px;}
.y15{bottom:878.335439px;}
.y4{bottom:894.266631px;}
.y2e{bottom:905.652936px;}
.y14{bottom:914.758769px;}
.y3{bottom:917.039242px;}
.y2d{bottom:932.970434px;}
.y2{bottom:953.799825px;}
.y13{bottom:954.281615px;}
.y2c{bottom:964.832818px;}
.y1{bottom:1010.442279px;}
.h6{height:30.496000px;}
.h4{height:38.120000px;}
.h7{height:39.160000px;}
.h5{height:49.556000px;}
.h3{height:54.824000px;}
.h2{height:91.488000px;}
.h1{height:1330.543610px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x2{left:86.497379px;}
.x3{left:95.603212px;}
.x1{left:646.433813px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:99.694871pt;}
._2{width:116.299613pt;}
._3{width:151.335618pt;}
._1{width:160.601064pt;}
._4{width:1127.349068pt;}
.fs4{font-size:26.567587pt;}
.fs2{font-size:33.209484pt;}
.fs3{font-size:43.172329pt;}
.fs1{font-size:46.493278pt;}
.fs0{font-size:79.702762pt;}
.y0{bottom:18.000000pt;}
.y12{bottom:66.720000pt;}
.y2b{bottom:86.706667pt;}
.y2a{bottom:113.160000pt;}
.y29{bottom:135.840000pt;}
.y28{bottom:162.293333pt;}
.y27{bottom:184.973333pt;}
.y26{bottom:215.213333pt;}
.y25{bottom:249.226667pt;}
.y24{bottom:271.906667pt;}
.y23{bottom:298.360000pt;}
.y22{bottom:321.040000pt;}
.y21{bottom:351.280000pt;}
.y11{bottom:385.293333pt;}
.y10{bottom:407.973333pt;}
.yf{bottom:430.640000pt;}
.y20{bottom:434.426667pt;}
.ye{bottom:453.320000pt;}
.y1f{bottom:457.106667pt;}
.y1e{bottom:483.560000pt;}
.yd{bottom:486.133333pt;}
.y1d{bottom:506.240000pt;}
.y1c{bottom:532.693333pt;}
.yc{bottom:542.146667pt;}
.y1b{bottom:555.373333pt;}
.yb{bottom:561.040000pt;}
.ya{bottom:579.933333pt;}
.y1a{bottom:585.600000pt;}
.y9{bottom:598.840000pt;}
.y8{bottom:617.733333pt;}
.y19{bottom:619.626667pt;}
.y18{bottom:642.293333pt;}
.y7{bottom:648.653333pt;}
.y17{bottom:672.533333pt;}
.y30{bottom:674.426667pt;}
.y6{bottom:704.666667pt;}
.y2f{bottom:705.346667pt;}
.y16{bottom:706.546667pt;}
.y5{bottom:723.560000pt;}
.y15{bottom:729.226667pt;}
.y4{bottom:742.453333pt;}
.y2e{bottom:751.906667pt;}
.y14{bottom:759.466667pt;}
.y3{bottom:761.360000pt;}
.y2d{bottom:774.586667pt;}
.y2{bottom:791.880000pt;}
.y13{bottom:792.280000pt;}
.y2c{bottom:801.040000pt;}
.y1{bottom:838.906667pt;}
.h6{height:25.318911pt;}
.h4{height:31.648638pt;}
.h7{height:32.512085pt;}
.h5{height:41.143230pt;}
.h3{height:45.516919pt;}
.h2{height:75.956732pt;}
.h1{height:1104.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:71.813333pt;}
.x3{left:79.373333pt;}
.x1{left:536.693333pt;}
}
